<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$id=$_REQUEST["id"];
$id1=$_REQUEST["id1"];
if($zh=="")
{
tz("./denglu.php");
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"> 
<title>图片</title> 
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<a href="./" class="aui-pull-left aui-btn">
<span class="aui-iconfont aui-icon-left"></span></a>
图片&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</header>
<div style="margin-top:45px;"></div>';
$data=zhuanyi(post("http://".$ym."/cl/cl.php","nr=查询消息图片"));
$xxsz=explode("\n",$data);

foreach($xxsz as $xhsl)
{
if($xhsl==null)
{
}
else
{
$sl++;
}
}

foreach($xxsz as $tp)
{
if($tp==null)
{
}
else
{
$json=json_decode($tp,true);
if($id==$json["id"]||$id1==$json["id1"])
{
$jxnr=json_decode($json["neirong"],true);

echo '<a href="'.$jxnr["neirong"].'"><img id="tupian" src="'.$jxnr["neirong"].'" style="width:100%;"></img></a>';

if($json["id1"]!="1")
{
echo '<a href="?id1='.($json["id1"]-1).'" style="position:fixed;margin-top:80%;border-radius:20px;padding:5px;font-size:2.5rem;left:30%;background:rgba(0,0,0,.2);">←</a>';
}

if($sl!=$json["id1"])
{
echo '<a href="?id1='.($json["id1"]+1).'" style="position:fixed;margin-top:80%;border-radius:20px;padding:5px;font-size:2.5rem;right:30%;background:rgba(0,0,0,.2);">→</a>';
}

}
}
}
echo '</body>
</html>';
?>